/* ------------------------------------------------------------------------- */
/* footer.css */
/* ------------------------------------------------------------------------- */

/* ----------------------------------- patka pod --------------------------- */
#patka_pod {
/*	width:959px; */ /* pokud potrebuje prepis jinak je to v default.css */
/*	=width:960px; */ /* pokud potrebuje prepis jinak je to v default.css */
	clear:both;
	height:23px;
	font-size:100%;
	color:#70695d;
}
#patka_pod a {
	color:#70695d; /* většinou dělám stejně jako barva výše */
}
#patka_pod p {
	font-size:90%;
}
#patka_pod .patka_leva {
	float:left;
	padding:4px 3px 0px 15px;
	width:70%;
	text-align:left;
}
#patka_pod .patka_prava {
	float:right;
	padding:4px 13px 0px 3px;
	width:25%;
	text-align:right;
}
/* ------------------------------------------------------------------------- */
/* END footer.css */
/* ------------------------------------------------------------------------- */